rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
VFA Struct Reference

## Data Fields
const char * | attribute
int | not
int | flag

## Detailed Description

Definition at line 295 of file files.c.

## Field Documentation

const char* VFA::attribute

Definition at line 296 of file files.c.

Referenced by parseForSimple(), and parseForVerify().

int VFA::flag

Definition at line 298 of file files.c.

Referenced by parseForSimple(), and parseForVerify().

int VFA::not

Definition at line 297 of file files.c.

Referenced by parseForSimple().

The documentation for this struct was generated from the following file:

- build/files.c